pimcore_static_routes:
    definitions:
        3:
            name: newsletter-unsubscribe
            basePage: null
            pattern: '#/(cs)/newsletter-unsubscribe/([a-z0-9]+)#'
            reverse: /%%language/newsletter-unsubscribe/%%code
            controller: 'App\Controller\CmsController::newsletterUnsubscribeAction'
            variables: 'language,code'
            defaults: ''
            siteId: {  }
            methods: null
            priority: 1
            creationDate: 1450266726
            modificationDate: 1712576443
